Remove the yui-ext dependency on the Datagrid javascript file

Review Request #411 — Created June 10, 2008 and submitted

chipx86
Navi (deprecated)
trunk
reviewboard
This removes the YUI-ext requirement from the DataGrid script. We take advantage of YUI-ext in one place if it's present, but otherwise we handle things ourselves. This will make it easier for other people to directly take advantage of datagrids without needing the old, deprecated YUI-ext library.
Made sure everything's still working on both Firefox and IE.
Loading...